@import url('https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

footer {
    /* width: 100%; */
    /* position: fixed;
    bottom: 0px; */
    margin-top: auto;
    color: #d3d3d3;
    background-color: #0C251E;

    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;

    font-size: 1.25em;
    padding-top: 1.7rem !important;
}

footer h3{
    /* text-decoration: underline; */
    font-family: "K2D", sans-serif;
    font-weight: 700;
    font-style: normal;
}

/* footer li {
    border-style: none none solid none;
    border-bottom-color: #d3d3d3;
} */

footer a{
    
    color: #d3d3d3;
    text-decoration: none;
}

footer a:hover{
    color: #858585;
    text-decoration: none;
}

.icon {
    filter: brightness(0) saturate(100%) invert(97%) sepia(8%) saturate(0%) hue-rotate(239deg) brightness(92%) contrast(87%);
}

#footer-bottom {
    font-size: 15px;
    margin: 0px 3em;
}

.footer .container{
    display: block;
}

.py-4 {
    padding-bottom: 0;
}

.cf {
    display: flex;
}

.cf p{
    padding-top: 0.5em;
    margin-right: 0.5em;
}

.cf img {
    height: 1.5em;
    filter: invert(97%) sepia(0%) saturate(0%) hue-rotate(150deg) brightness(90%) contrast(87%);
}

@media (max-width: 576px) {
    footer {
        padding-left: 1em;
    }

    .partner {
        width: 75%;
        height: auto;
    }
}